@charset "utf-8";
/********************************/
/*          色の設定            */
/********************************/
:root {
--blue: #00F;
--siro: #FFF;
--kuro: #000;
--gray: #808080;
--skyb: #D9D9FF;
--pink: #FFC0CB;
--gree: #008000;
--yell: #FF0;
--red1: #F00;
--thm1: #1C9BD3;
--thm2: #D9E8F2;
}
/********************************/
/*        ヘッダーロゴ          */
/********************************/
h1 {
    background-image: url("../pbimage/m000001/pbi20251216114140_GxXMVhT696f1T.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}
h1,
.cs_header_top,
.cs_header_bottom,
address {
    padding-left: 55px;
}
/********************************/
/*         トピックス           */
/********************************/
.cs_topics {
    background-image: url("../pbimage/../pbimage/m000001/pbi20251030151940_TW3xZiWYJCGI.jpg");
}
